@charset "utf-8";
/*
 * Used fonts:
 * font-family: font-family: 'TradeGothicLTPro-BdCn20';
*/
@font-face{
	font-family: 'TradeGothicLTPro-BdCn20';
	src: url('fonts/25EB4E_0_0.eot');
	src: url('fonts/25EB4E_0_0.eot?#iefix') format('embedded-opentype'),url('fonts/25EB4E_0_0.woff') format('woff'),url('fonts/25EB4E_0_0.ttf') format('truetype');
}

@font-face {
	font-family: 'TradeGothicLT-CondEighteen';
	src: url('fonts/264663_0_0.eot');
	src: url('fonts/264663_0_0.eot?#iefix') format('embedded-opentype'),url('fonts/264663_0_0.woff') format('woff'),url('fonts/264663_0_0.ttf') format('truetype');}


/* => Globals */
/* ------------------------------------------------------------------------------*/
body{
	background-color: #000;
	color: #fff;
	font-size: 18px;
	font-family: 'TradeGothicLT-CondEighteen';
	-webkit-text-size-adjust:100%;	
}

a{
	color: #fff;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
			
	-webkit-text-size-adjust:100%;	
}
ul, ol {
	margin: 0 0 2em 2em;
}
ul {
	list-style-type: disc;
}
ol {
	list-style-type: decimal;
}
li {
	margin-bottom: .3em;
	line-height: 1.47;
}
p {
	margin-bottom: 15px;
	line-height: 1.4;
}
#map {
	width: 800px;
	height: 400px;
}
/* => Lists */
/* ------------------------------------------------------------------------------*/
.list, .list li, .list .item, .sub-menu, .menu, .menu-item, .list p,
.wp-paginate, .wp-paginate li {
	margin: 0;
	padding: 0;
	background: none;
	list-style-type: none;
	line-height: 1;
}
.title{
	font-size: 50px;
	margin-bottom: 15px;	
	text-transform: uppercase;
	font-family: "TradeGothicLTPro-BdCn20", "Arial", sans-serif;		
	line-height: 1.2;
}
.enter{
	position: fixed;
	background: rgba(0,0,0,1);
	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index: 1000;
}

.enter .wrap{
	width: 100%;
	height: 466px;
	position: absolute;
	left: 50%;
	margin-left: -50%;
	top: 50%;
	margin-top: -233px;
	color: #fff;
	text-align: center;
	line-height: 1.3;
	text-transform: uppercase;
	background: url('bg-intro.jpg') no-repeat center top;
}
#welcome-est {
	width: 260px;
	float: left;
	left: 20%;
	top: 50%;
	margin-top: -85px;
	position: absolute;
}
#welcome-eng {
	width: 220px;
	float: right;
	right: 20%;
	top: 50%;
	margin-top: -85px;
	position: absolute;
}
.enter .wrap #welcome-est .title {
	font-size: 26px;
}
.enter .wrap #welcome-eng .title {
	font-size: 39px;
}
.enter .wrap .btn{
	display: inline-block; 
	*zoom:1; 
	*display:inline;
	margin: 0 15px 15px 15px;
	padding: 3px 5px;	
	text-decoration: none;
}

.enter .wrap .btn:hover{
	background-color: #efefef;
	color: #000;
}
.enter .wrap .enter-site-eng,
.enter .wrap .enter-site{
	background-color: #ff0000;
}

.enter .wrap .leave-site{
	background-color: #ccc;
}

/* => Main navigation */
/* ------------------------------------------------------------------------------*/
#leftnav{
	position: absolute;
	right: 610px;
	top: 12px;
	font-family: "TradeGothicLTPro-BdCn20";			
}

#rightnav{
	position: absolute;
	left: 610px;
	top: 12px;
	font-family: "TradeGothicLTPro-BdCn20";			
}

#leftnav .menu-item,
#rightnav .menu-item{
	float: left;
	text-transform: uppercase;
	font-size: 22px;
	margin-right: 11px;
}

#leftnav .menu-item a:after,
#rightnav .menu-item a:after{
	content: "|";
	padding-left: 11px;
}

#leftnav .menu-item a,
#rightnav .menu-item a{
	display: block;
	line-height: 1.3;
	padding: 0;
	color: #fff;
	text-decoration: none;	
}

#leftnav a:hover,
#rightnav a:hover{
	color: #ccc;	
}

#leftnav .current-menu-item a,
#rightnav .current-menu-item a{
	text-decoration: none;
	color: #ff0000;
}

#leftnav .menu-item:last-child a:after,
#rightnav .menu-item:last-child a:after{
	padding: 0;
	content: none;
}

#leftnav .current-menu-item a:after,
#rightnav .current-menu-item a:after{
	text-decoration: none;
	color: #fff;
}

/* Styles */
.header-wrap{
	position: fixed;
	width: 100%;
	height: 127px;
	background: url(bg-header.png) no-repeat 50% 0;
	z-index: 500 !important;
	top: 0;
	-webkit-backface-visibility: hidden;
}
.header{
	width: 1050px;
	height: 127px;
	margin: auto;
	position: relative;
	overflow: hidden;
	text-align: center;
}
.logo{
	margin-top: 5px;
	display: inline-block;
}

.logo:hover{
	margin-top: 4px;	
}

.wrap {
	width: 950px;
	margin: auto;
	position: relative;
			
}

.section{
	height: 820px;
	overflow: hidden;
	width: 100%;
	background-size: 2500px auto !important;
}

.intro{
	background: url(bg-rock.jpg) no-repeat 50% 0;
		
}

.transition{
	transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;		
}

.fade-in{
	transition-delay: .3s;
	-webkit-transition-delay: .3s;
	-moz-transition-delay: .3s;
	-ms-transition-delay: .3s;
	-o-transition-delay: .3s;	
	opacity: 1 !important;	
	filter:alpha(opacity=100) !important;	
}

.ie7 .fade-in{
	display: block;
}

.fade-out{
	opacity: 0;
	filter:alpha(opacity=0);
}

.ie7 .fade-out{
	display: none;
}

.rock-logo{
	background: url(rock-100.png) no-repeat 0 0;
	text-indent: -3000em; 
	overflow: hidden;
	width: 362px;
	height: 191px;
	display: block;
	margin-left: 100px; 
}
.rock-logo.eng {
	background: url('rock-100-eng.png') no-repeat left top;
}
.arrows{
	background: url(page-1-arrows.png) no-repeat;
	background-position: 0 0;
	text-indent: -3000em; 
	overflow: hidden;
	width: 140px;
	height: 32px;
	display: block; 	
	margin: 40px 0 0 207px;
}

.arrows.dir-down{
	background-position: 0 -46px;
}

.arrows.dir-up{
	background-position: 0 0;
	margin-bottom: 30px;
}

.ie7 .rock-logo,
.ie7 .arrow-down{
	display: block;
}

.intro .article{
	font-family: 'TradeGothicLT-CondEighteen';
	width: 560px;
	top: 270px;
	left: 330px;
	position: absolute;
	z-index: 10;
}

.intro .article .first{
 	width: 100%;
 	height: 300px;
	text-align: center;
	padding-left: 50px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}

.intro .article .second{
	opacity: 0;
	filter:alpha(opacity=0);	
	position: absolute;
	top: -60px;
	left: 0;
	z-index: 1;
}

.story{
	background: url(bg-story.jpg) no-repeat 50% 0 fixed;
	overflow: hidden;
}

.story .camera{
	background: url(camera.png) no-repeat 50% 0;
	width: 1546px;
	height: 820px;
	position: absolute;
	z-index: 3;
	left: 50%;
	margin-left: -1295px;
}

.story .wrap{
	position: absolute;
	left: 50%;
	z-index: 10;
	margin-left: -475px;
}

.slide-nav{
	position: absolute;
	z-index: 10;	
	top: 0;
	width: 78px;
	height: 820px;
	cursor: pointer;
	text-indent: -3000em; 
	overflow: hidden;
	opacity: 1;	
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;	
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;	
	filter:alpha(opacity=100);
}

.slide-nav.prev{
	background: url(controls.png) no-repeat 0px 50%;
	left: 0;
}

.slide-nav.next{
	background: url(controls.png) no-repeat -152px 50%;
	right: 0 !important;
}

.slide-nav.prev:hover,
.slide-nav.next:hover{
	opacity: 0.6;
	filter:alpha(opacity=60);
}


.story .story-slider{
	width: 330px;
	height: 820px;
	position: absolute;
	left: 78px;
	z-index: 10;
	overflow: hidden;
}

.story .story-slider-images{
	overflow: hidden;
	width: 698px;
	height: 335px;
	position: absolute;
	top: 237px;
	right: 78px;
	z-index: 10;	
}

.no-bg{
	background: none !important;
}

.story .story-slider-images img{
	opacity: .7;
	filter:alpha(opacity=70);	
}

.story .story-slider .item{
	float: left;
	width: 315px;
	height: 820px;
	position: relative;
}

.story .article{
	width: 315px;
	position: absolute;
	top: 230px;
	left: 0;
}

.story .article .title{
	font-size: 46px;
}

.story .article p{
	line-height: 1.4;
}	

.story .chapter{
	text-transform: uppercase;
	font-size: 18px;
	display: block;
	margin-bottom: 5px;
}

.story .aside img{
	opacity: .7;
	filter:alpha(opacity=70);	
}

.campaign{
	background: url(bg-campaign.jpg) no-repeat 50% 0 fixed;
}

.campaign .article{
	width: 430px;
	position: absolute;
	left: 78px;
	top: 234px;
}

.campaign .aside{
	position: absolute;
	right: 80px;
	top: 238px;
	min-width: 230px;
	max-width: 300px;
}

.simplePagerContainer{
	border-top: 4px solid #fff;
	border-bottom: 4px solid #fff;	
	padding: 5px 0;	
	height: 260px;	
}

.ie7 .campaign .aside{
	width: 300px;
}

.campaign .aside ul{
	list-style-type: none;
	margin: 0;
	padding: 0;	
}

.campaign .aside li{
	line-height: 1.35;
	margin-bottom: 2px;	
}

.ie7 .campaign .aside li,
.ie8 .campaign .aside li,
.ie9 .campaign .aside li,
.lt9 .campaign .aside li{
	line-height: 1.2;
	margin-bottom: 2px;	
}

.campaign .aside h3{
	display: inline;
}

.campaign .campaign-nav{
	position: absolute;
	top: 284px;
	width: 100%;
}

.aside .nav-title{
	position: absolute;
	left: 0px;
	font-size: 13px;
}

.aside .old-campaigns{
	position: absolute;
	right: 0px;
	font-size: 13px;	
	color: #fff;
	text-align: right;
	text-decoration: underline;
}

.aside .old-campaigns:hover{
	text-decoration: none;
}

.simplePagerNav{
	position: absolute;
	top: 285px;	
	left: 15px;
	font-size: 13px;
}

.simplePagerNav a{
	color: #fff;
	text-decoration: none;
}

.simplePagerNav li{
	float: left;
	margin: 0 3px;
}

.simplePagerNav .currentPage{
	color: #fff;
	text-decoration: underline;
}

#kampaaniad{
	position: relative;
	height: 820px;
}

.current-campaign {
	width: 100%;
	height: 820px;
	background: url('campaign_bg01.jpg') no-repeat 50% 0;
	position: absolute;
	top: 0;
	left: 0;
}
.current-campaign .left-side {
	width: 570px;
	position: absolute;
	top: 510px;
}
.current-campaign .left-side .title {
	color: #000000;
	font-size: 36px;
	line-height: 1em;
	-webkit-font-smoothing: antialiased;
	letter-spacing: -0.034em;
}
.current-campaign .left-side .lead-text {
	font-size: 16px;
	font-family: 'Arial', helvetica, sans-serif;
	color: #000000;
	line-height: 1.2em;
	letter-spacing: -0.025em;
}
.current-campaign .right-side {
	width: 276px;
	height: 574px;
	position: absolute;
	right: 0;
	top: 122px;
	padding: 13px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: url('campaign_form_bg.png') no-repeat left top;
}
.current-campaign .right-side .form-lead {
	font-size: 23.17px;
	line-height: 1.09em;
	text-transform: uppercase;
	letter-spacing: -0.033em;
	margin-bottom: 10px;
}
.important {
	color: #ff0000;
}
.underline {
	text-decoration: underline;
}
.current-campaign .right-side .form-text {
	font-family: 'Arial', helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	line-height: 1.29em;
}
.special-code-form label {
	font-family: 'Arial', helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
}
.special-code-form .form-row {
	margin-bottom: 7px;
}
.special-code-form .form-row .input {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: transparent;
	border: 1px solid #fff;
	color: #fff;
	margin-left: 6px;
	font-size: 14px;
	font-family: 'Arial', helvetica, sans-serif;
	padding: 3px 6px;
}
.special-code-form .form-row .input-name {
	width: 196px;
}
.special-code-form .form-row .input-email {
	width: 183px;
}
.special-code-form .form-row .input-phone {
	width: 133px;
}
.special-code-form #newsletter-wish {
	margin-right: 6px;
}
.special-code-form .submit-btn {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: #ffffff;
	color: #000000;
	font-size: 25.33px;
	line-height: 1em;
	letter-spacing: -0.009em;
	text-transform: uppercase;
	font-family: 'TradeGothicLTPro-BdCn20';
	border: none;
	padding: 6px 8px 3px;
	-webkit-font-smoothing: antialiased;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.special-code-form .submit-btn:hover {
	background-color: #000;
	color: #fff;
}
.pull-text-right {
	text-align: right;
}
.current-campaign .go-to-campaign:hover{
	background: rgba(0,0,0,.2);
}

.current-campaign .go-to-campaign.camp-web:hover{
	background: rgba(255,255,255,.1);
}

.lt9 .current-campaign .go-to-campaign:hover{
	background: none;	
}

.current-campaign .go-to-campaign{
	position: absolute;
	z-index: 1;
	text-indent: -3000em; 
	overflow: hidden;
}

.current-campaign .go-to-campaign.camp-fb{
	width: 285px;
	height: 32px;	
	right: 95px;
	top: 438px;
}

.current-campaign .go-to-campaign.camp-web{
	width: 72px;
	height: 19px;	
	right: 113px;
	top: 484px;
}

.campaign-switch{
	position: absolute;
	right: 0;
	display: block;
	font-size: 23.45px;
	color: #575757;
	font-family: 'TradeGothicLTPro-BdCn20';
	text-transform: uppercase;		
	width: 300px;
	text-align: right;
	line-height: 27.66px;
	letter-spacing: -0.04em;
}

.hide-this-campaign{
	top: 742px;
	color: #fff;
	right: 30px;
}

.show-campaign{
	top: 625px;
	color: #fff;
}

.map-area{
	background-color: #000;
	overflow: hidden;
	position: relative;	
}

.map-area .map{
	position: absolute;
	width: 100%;
	z-index: 1;
}

.map-area .bg-map{
	position: absolute;
	width: 278px;
	height: 133px;
	text-indent: -3000em; 
	overflow: hidden;
	background:  url(bg-map.png) no-repeat 0 0;
	z-index: 2;
	left: 50%;
	margin-left: -465px;
	top: 100px;
	cursor: pointer;
}
.map-area .bg-map.eng {
	background: url('bg-map-eng.png') no-repeat 0 0;
	width: 317px;
	height: 184px;
}

.basketball{
	background: url(bg-basketball.jpg) no-repeat 50% 0 fixed; 
}

.basketball-logo{
	position: absolute;
	top: 160px;
	width: 562px;
	height: 272px;
	text-indent: -3000em; 
	overflow: hidden;
	background: url(rock-basketball.png) no-repeat 0 0;
}

.basketball .article{
	width: 475px;
	position: absolute;
	left: 78px;
	top: 440px;
}

.basketball .title{
	font-size: 50px;
	margin-bottom: 27px;
}

.gear{
	background: url(bg-gear.jpg) no-repeat 50% 0 fixed;
}

.gear .title{
	line-height: 1;	
}

.gear-slider-images{
	position: absolute;
	left: 78px;
	top: 162px;
	height: 422px;
	width: 301px;
	border: 5px solid #fff;
	background-color: #000;		
}

.gear-slider-images .item{
	width: 301px;
	text-align: center;
}

.gear-slider-images .item .photo{
	width: 301px;
	height: 432px;
	margin-bottom: 0;
}

.gear-slider{
	top: 250px;
	width: 400px;
	position: absolute;
	left: 440px;
}

.gear .article p{
	margin-bottom: 15px;
	line-height: 1.4;
}

.download{
	padding: 5px 0;
	background: url(buttons.png) no-repeat;
	background-position: 0 -126px;
	width: 73px;
	height: 22px;
	text-indent: -3000em; 
	overflow: hidden;
	display: block;
}
.download.eng {
	background: url(buttons-eng.png);
	background-position: 0 -126px;
	width: 80px;
}
.download.eng:hover,
.download:hover{
	background-position: 0 -128px;
}

.respect{
	overflow: hidden;
	background: url(bg-respect-bg.jpg) no-repeat 50% 0;
	position: relative;
		
}

.respect .wrap{
	position: relative;
	overflow: hidden;
	height: 820px;
}

.respect-slider-content{
	position: absolute;
	left: 78px;
}

.respect .respect-slider{
	height: 820px;
	width: 100%;
	position: absolute;
	left: 0;
	background: url(bg-respect.png) no-repeat 50% 0;	
	z-index: 5;
}

.respect-slider .slide-nav{
	height: 820px;
}

.respect-slider .list{
	width: 295px;
	float: left;
}

.respect-slider .item{
	position: relative;
	width: 295px;
}

.respect-nav{
	overflow: hidden;
	margin-bottom: 25px;	
	font-family: "TradeGothicLTPro-BdCn20";				
	font-size: 18px;
}

.respect-nav .item{
	display: inline-block;
	*zoom: 1;
	*display: inline;
	width: auto;
	float: left;
	margin-right: 10px;
	text-transform: uppercase;
}

.respect-nav .item .respect-prev:after{
	content: "/";
	padding-left: 10px;
}

.respect-nav .item a{
	display: inline-block; 
	*zoom:1; 
	*display:inline;
	color: #fff;
	text-decoration: none;
}

.respect-nav .item .active{
	color: #fff;
	text-decoration: underline;
}

.respect-slider .item .article{
	clear: both;
}

.respect-slider .item p{
	margin-bottom: 15px;
	line-height: 1.4;
}

.respect-slider .item h2{
	margin-top: 170px;
	margin-bottom: 5px;
}

.respect-slider-images{
	position: absolute;
	width: 100%;
	height: 820px;
	left: 0;
	top: 0;
	z-index: 4;
	overflow: hidden;
}

.respect-slider-images .item{
	position: absolute;
	width: 881px;
	height: 820px;
	top: 0;
	left: 45% !important;
	overflow: hidden;
}

.respect-slider-images .item img{
	width: 881px;
	height: 820px;
}

.respect .next{
	left: 373px;
}

.twitter{
	padding: 5px 0;
	background: url(buttons.png) no-repeat;
	background-position: 0 2px;
	width: 73px;
	height: 22px;
	text-indent: -3000em; 
	overflow: hidden;
	margin-right: 10px;
}

.twitter:hover{
	background-position: 0 0px;
}

.facebook{
	padding: 5px 0;
	background: url(buttons.png) no-repeat;
	background-position: 0 -62px;
	width: 80px;
	height: 22px;
	text-indent: -3000em; 
	overflow: hidden;
}

.facebook:hover{
	background-position: 0 -64px;
}

.team{
	padding: 5px 0;
	background: url(buttons.png) no-repeat;
	background-position: 0 -282px;
	width: 80px;
	height: 22px;
	margin-left: 10px;
	text-indent: -3000em; 
	overflow: hidden;
}
.social.eng .team {
	background: url(buttons-eng.png);
	background-position: 0 -282px;
}
.social.eng .team:hover,
.team:hover{
	background-position: 0 -284px;
}

.footer{
	padding: 55px 0 45px 0;
	text-align: center;
	position: relative;
}

.footer a{
	color: #fff;
	text-decoration: underline;
}

.footer a:hover{
	color: #fff;
	text-decoration: none;
}

.footer .info{
	overflow: hidden;
	font-size: 12px;
	font-family: 'Arial', sans-serif;
	margin-top: 40px;
}

.footer .info a{
	text-decoration: none;
}

.footer .info a:hover{
	text-decoration: underline;
}

.footer .col{
	float: left;
}

.footer .left{
	width: 150px;
	text-align: left;
}

.footer .left .item{
	float: left;
	margin-right: 5px;
}

.footer .left .item:first-child:after{
	content: "|";
	padding-left: 5px;
}

.footer .middle{
	width: 600px;
	text-align: center;
}

.footer .right{
	width: 150px;
	text-align: right;
}

.footer .alter-logo{
	background: url(alternative-premium.png) no-repeat 100% 50%;
	width: 149px;
	height: 16px;
}

.back-to-top{
	display: inline-block;
	*zoom: 1;
	*display: block;	
	width: 39px;
	height: 40px;
	text-indent: -3000em; 
	overflow: hidden;
	background: url(buttons.png) no-repeat 0 -198px;
	padding: 5px 0;
}

.ie7 .back-to-top{
	position: relative;
}

.back-to-top:hover{
	background-position: 0 -200px;
}

.balloon{
	background: #000 !important;
	color: #fff;
}

.fb-fixed{
	display: inline-block;
	*zoom: 1;
	*display: block;	
	width: 43px;
	height: 36px;
	text-indent: -3000em; 
	overflow: hidden;
	background: url(buttons.png) no-repeat 0 -342px;
	padding: 5px 0;
	position: fixed;
	right: 10px;
	bottom: 0;
	z-index: 50;
	margin-bottom: 0;
}

.fb-fixed:hover{
	background-position: 0 -344px;
}

#lang {
	position: fixed;
	bottom: 8px;
	right: 60px;
	z-index: 50;
}
#lang .current-lang {
	display: none;
}
#lang li {
	float: left;
	margin-left: 10px;

}
#lang li a {
	font-family: "TradeGothicLTPro-BdCn20", "Arial", sans-serif;
	text-transform: uppercase;
	background: url(bg-lang.png) no-repeat left top;
	text-decoration: none;
	font-size: 16px;
	line-height: 1em;
	height: 36px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	padding: 0 25px 0 17px;
}
#lang:hover {
	bottom: 10px;
}
.links-wrap {
	width: 543px;
	height: 507px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: auto;
	padding-top: 343px;
	margin-top: 179px;
	text-align: center;
	background: url('rock_sound_bg.png') no-repeat center center;
}
.button {
	padding: 5px 20px;
	border: 2px solid #fff;
	margin: 0 10px;
	text-decoration: none;
	font-size: 20px;
	-moz-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.button:hover {
	background-color: #fff;
	color: #000;
}
@media screen and (max-width: 1050px){
	.header-wrap,
	.header,
	.intro,
	.story,
	.campaign,
	.map-area,
	.basketball,
	.gear,
	.respect{
		width: 1050px;
	}
	#leftnav{
		right: 570px;
	}
	
	#rightnav{
		left: 570px;
	}
		
}
@-webkit-keyframes fly-in {
    0%   { left: 0%; }
    100% { left: 100%; }
}
@-moz-keyframes fly-in {
    0%   { left: 0%; }
    100% { left: 100%; }
}
@-ms-keyframes fly-in {
    0%   { left: 0%; }
    100% { left: 100%; }
}
@-o-keyframes fly-in {
    0%   { left: 0%; }
    100% { left: 100%; }
}